<odoo>
<template id="kalachakra.individual_booking_p1" name="individual booking registration page 1">
        
        <t t-call="website.layout">
     <div class="container-fluid">
       
        
          <t t-raw="event.individual_booking_html_introduction"/>
        <a t-att-href="'/booking/registration/options?event_id='+str(event.id)" class="ml-4 btn btn-secondary">Registering</a>
        </div>
        <br>
        </br>
        </t>
</template>
</odoo>